{
  "usingComponents": {
    "van-nav-bar": "/dist/nav-bar/index",
    "van-button": "/dist/button/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-cell": "/dist/cell/index",
    "van-cell-group": "/dist/cell-group/index",
    "van-icon": "/dist/icon/index",
    "van-overlay": "/dist/overlay/index",
     "van-image": "/dist/image/index"
  }
}